{
    "dc_identifier": "nl.gm1859.2c.2019.2881779-2",
    "dc_title": "Raadsvergadering 2019-09-17 - Hamerstuk / Bestemmingsplan \"Neede, Centrum 2011, herziening 2019-1 (Bergstraat 7-9a)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Berkelland op 2019-09-17. Onderdeel: Hamerstuk / Bestemmingsplan \"Neede, Centrum 2011, herziening 2019-1 (Bergstraat 7-9a).",
    "dc_source": "https://berkelland.bestuurlijkeinformatie.nl/Agenda/Index/ec76eaf6-d726-48a5-ac36-481e888e99e9",
    "dc_publisher": "gm1859",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-02",
    "foi_publishedDate": "2019-09-17",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Berkelland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Berkelland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "36",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1859.2c.2019.2881779-2",
    "dc_externalIdentifier": "2881782",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-09-17",
    "foi_meetingNumber": "2881779",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1859.2c.2019.2881779-2.doc.1",
            "dc_title": "Voorstel en besluit",
            "foi_fileName": "2019-09-17%20Bergstraat%207%20-%209a%20-%20Voorstel%20en%20besluit%20-Bestemmingsplan%20Neede_%20Centrum%202011_%20herziening%202019-1%209%20Bergstraat%207-9a%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Berkelland&id=61ed9f30-1d2a-4e2e-965e-d5e8954a4b6c"
        },
        {
            "dc_identifier": "nl.gm1859.2c.2019.2881779-2.doc.2",
            "dc_title": "Bijlage 1 - Ontwerp bestemmingsplan",
            "foi_fileName": "2019-09-17%20Bergstraat%207%20-%209a%20-%20Bijlage%201%20-%20Ontwerp%20bestemmingsplan%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Berkelland&id=81c3b6ab-e40b-4c64-8810-1ec235088bbe"
        }
    ]
}